### File

`packages/eui-mobile/packages/core/src/lib/components/directives/euim-sidebar-footer/euim-sidebar-footer.directive.ts`

### Metadata

Selector | `[euimSidebarFooterNoBorders]`
Standalone | `true`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-sidebar-footer--no-borders'`

### Properties

className
Type : `string`
Default value : `'euim-sidebar-footer--no-borders'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""